
.notion-collection-gallery.medium
{
	display: block !important;
	margin-left: 80px!important;
	margin-right: 100px!important;
  
}

.notion-collection-gallery.medium .notion-collection-card__cover 
{
	width: 40px !important;
	height: auto !important;
	max-height: none !important;
	min-height: auto !important;
	margin: 10px;
	margin-left: 30px;
}


.notion-collection-gallery.medium .notion-collection-card 
{
	display: flex!important;
	margin-bottom: 20px!important;
	gap: 10px!important;
	align-items: center !important;
	border-radius: 30px !important;
	box-shadow: none !important;
}


.notion-collection-gallery.medium .notion-collection-card__content 
{
	width: 100%!important;
}



.notion-collection-gallery.medium .notion-collection-card__property-list
{
  	padding: 20px !important;
}


.notion-collection-gallery.medium .notion-property__title
{
	font-size: 1.2rem !important;
	font-weight: 600 !important;
	line-height: 1.5rem !important;
	/*color: var(--pink-global) !important;*/
}




/* --------------------------------------*/
/* Responsive                                 
/* --------------------------------------*/

@media(max-width:768px)
{
.notion-collection-gallery.medium
  {
  	margin-left: 20px!important;
  	margin-right: 20px!important;
  }
}

@media(max-width:546px)
{
  .notion-collection-gallery.medium
  {
  	margin-left: 0px!important;
  	margin-right: 0px!important;
  }
}
